#rss-widget, #rss-widget * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline: 0;
}
#rss-widget {
	border: 1px solid #9fafbe;
}
#rss-widget .widget-body {
	background: #fff;
}
#rss-widget .widget-head {
	padding: 10px 8px;
	position: relative;
	color: #fff;
	background: #465a15 url(widget-head-bg.png) 0 0 repeat-x;
}
#rss-widget .widget-head-title {
	padding-bottom: 7px;
	font: bold 16px/16px Arial, Helvetica, sans-serif;
}
#rss-widget .widget-head-subtitle {
	height: 9px;
	text-indent: -999px;
	overflow: hidden;
	background: url(widget-elements.png) 0 0 no-repeat;
}
#rss-widget .widget-head-img {
	width: 32px;
	height: 35px;
	margin-top: -17px;
	position: absolute;
	top: 50%;
	right: 5px;
	background: url(widget-elements.png) 0 -12px no-repeat;
}
#rss-widget .widget-content {
	padding: 10px;
	border-top: none;
}
#rss-widget .widget-news-block {
	height: 100px;
	overflow: hidden;
}
#rss-widget.loading .widget-news-block {
	background: url(rss-widget-loading.gif) center no-repeat;
}
#rss-widget .widget-date {
	padding-bottom: 10px;
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	color: #666;
}
#rss-widget .widget-news-block ul {}
#rss-widget .widget-news-block li {
	list-style: none;
	padding: 0 0 10px 10px;
	background: url(widget-elements.png) -180px -15px no-repeat;
}
#rss-widget .widget-news-block li a {
	display: block;
	font: 12px/17px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
}
#rss-widget .widget-news-block li a:hover {
	text-decoration: underline;
}
#rss-widget .widget-empty {
	color: #999;
}
#rss-widget .widget-btn-more {
	display: block;
	width: 132px;
	height: 21px;
	margin: 3px 10px;
	text-indent: -999px;
	overflow: hidden;
	background: url(widget-elements.png) -35px -13px no-repeat;
}
#rss-widget .widget-btn-more:hover {
	background-position: -35px -35px;
}